[comp_wide dsp]
enable=1
stereo_width=20
treble=0
amp_max=56
amp_up=70
amp_dwn=76
threshold=79
[DeFX v0.97]
GUI_Enabled=1
Karaoke_Level=0
Karaoke_Filter=6
Karaoke_Band=22
Karaoke_Width=9
Karaoke_ON=0
PAN_Pan=32
PAN_ON=0
Reverb_Level=12
Reverb_Length=9
Reverb_Input=6
Reverb_Filter=2
Reverb_ON=0
Flange_Level=6
Flange_LFO=16
Flange_Depth=26
Flange_Rate=25
Flange_FeedBack=8
Flange_Stereo=0
Flange_ON=0
GUI_PosX=0
GUI_PosY=0
Flange_Type=2
